body{
	background-image: url("img/fond.png");
}

header {
	background-color:#ff420e ;
	border-style: solid;
	border-color: white;
	width: 80%;
	height: 27%;
	margin-left: 10%;
}
   /*search bouton*/
#search{
	background-color: black;
	margin-left: 85%;
	margin-top: -5%;
}

#search-btn{
	margin-left: 85%;
	margin-top: -4%;
}
/*Le titre de l'entete*/
h1 {
	padding-left: 40%;
	margin-top: -4%;
}
	/* menu */
nav {
width:80%;
height: 5%;
margin-left: 10%;
margin-top: 2%;
}

nav li {
display : inline;
border-style: solid;
border-color: white;
padding-top: 1%;
padding-right: 7%;
padding-left: 6%;
background-color: white;
margin-left: 1%;

}

nav li.bouton_rdv{
background-color:#cc9966;
}

nav li.bouton_compte{
background-color: #C20E14;
}

nav div.menu_co{
text-align: center;
	}
div.menu_co li{
	padding-right: 8%;
	padding-left: 9%;
}


	/*contenu de l'aticle*/	


article {
border-style: solid;
width: 80%;
min-height: 50%;
margin-left: 10%;
background-color: #EF9B0F;

}

article p{
text-align: center;
font-size: 150%;
margin-top: 2%;
}
article a{
text-align: center;
font-size: 100%;

}

	/*pied de page*/
	footer {
	background-color:#ff420e ;
	border-color: white;
	border-style: solid;
	width:80%;
	min-height: 15%;
	margin-top: 1%;
	margin-left: 10%;
}

	/*formulaire compte*/
table {
	padding-top: 1%;
}
form input{
	margin-top: 2%;
}
article h1{
	margin-top: 2%;
}
table {
	padding-left: 32%;
	margin-top: -5%;
}

	/*contenu page inscritpion*/
table.contenu{
	padding-top: 5%;

}
h2{
	text-align: center;
}

	/*contenu page de connexion*/

table.table1{
	padding-left: 35%;
	padding-top: 2%;
}

legend {
	margin-top: 2%;
}
article fieldset {
	text-align: center;
	margin-top: -2%;
	border-color: transparent;
}

textarea{
margin-top: 1%;
}

form p{
margin-top:5%;
}
.rep{
	width: 20%;
	height: 30%;
	margin-top: -2%;
}
.submit{
	text-align: center;
	margin-top: -5%;
}
